Configures all body detection specific options

### Hierarchy

- GenericConfig
  - BodyConfig

## Index

### Properties

- enabled
- maxDetected
- minConfidence
- modelPath
- skipFrames
- skipTime

## Properties

### enabled

enabled: boolean

Inherited from GenericConfig.enabled

- Defined in src/config.ts:7

is module enabled?

### maxDetected

maxDetected: number

- Defined in src/config.ts:77

maximum number of detected bodies

### minConfidence

minConfidence: number

- Defined in src/config.ts:79

minimum confidence for a detected body before results are discarded

### modelPath

modelPath: string

Inherited from GenericConfig.modelPath

- Defined in src/config.ts:9

path to model json file (relative to `modelBasePath`

### skipFrames

skipFrames: number

Inherited from GenericConfig.skipFrames

- Defined in src/config.ts:12

how many max frames to go without re-running model if cached results are acceptable for two-phase models such as face and hand caching applies to bounding boxes detection only

### skipTime

skipTime: number

Inherited from GenericConfig.skipTime

- Defined in src/config.ts:15

how many max milliseconds to go without re-running model if cached results are acceptable for two-phase models such as face and hand caching applies to bounding boxes detection only